.tx-drk-applicationform {
    padding: 25px;
    background: #EBF4FD;
}

.tx-drk-applicationform section .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.tx-drk-applicationform form section .inputfile + label span {
    width: 56%;
    /* min-height: 2em; */
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
    position: relative;
    padding: 0.2em;
}

.tx-drk-applicationform form section .inputfile + label {
    background-color: rgba(255, 255, 255, 1.00);
    padding: 0;
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
    height: 30px;
    width: 100%;
}

.tx-drk-applicationform form section .inputfile + label strong {
    height: 100%;
    color: rgba(255, 255, 255, 1.00);
    background-color: #0075a9;
    border-color: #0075a9;
    font-weight: normal;
    display: inline-block;
    top: 0;
    right: 0px;
    position: absolute;
    padding: 0px 15px;
    line-height: 32px;
    cursor: pointer;
}

.tx-drk-applicationform form section .inputfile + label strong:hover {
    background: #002e43;
    border-color: #002e43;
}

.tx-drk-applicationform .uk-alert {
    color: #e46450;
    margin-bottom: 1rem;
}
